# Uses of Interface
org.codehaus.commons.compiler.jdk.util.JavaFileObjects.ByteArrayJavaFileObject

Packages that use JavaFileObjects.ByteArrayJavaFileObject
Package
Description
org.codehaus.commons.compiler.jdk.util

## Uses of JavaFileObjects.ByteArrayJavaFileObject in org.codehaus.commons.compiler.jdk.util

Methods in org.codehaus.commons.compiler.jdk.util that return JavaFileObjects.ByteArrayJavaFileObject
Modifier and Type
Method
Description
`static JavaFileObjects.ByteArrayJavaFileObject`
JavaFileObjects.`inMemory(String className, JavaFileObject.Kind kind2, Charset charset)`